gump-general mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sam Ruby <ru...@apache.org>
Subject Re: Need help to understand why the cactus eclipse build fails
Date Wed, 12 Mar 2003 21:26:24 GMT
Vincent Massol wrote:
> Hi,
> 
> In today's gump build
> http://cvs.apache.org/builds/gump/latest/jakarta-cactus-integration-ecli
> pse-12.html there is a missing pre-req:
> 
> Missing prereq
> /opt/eclipse-2.1RC2/plugins/org.eclipse.jdt.ui_2.1.0/jdt.jar from
> eclipse
> 
> This means that this jar was not found on the file system where Gump
> ran, right?

I just downloaded 
http://cvs.apache.org/~jruaux/cactuseclipse/plugins.zip once again and 
reinstalled.  Now I get:

      [java] Found 36 installed packages
      [java] Using /opt/ directory to check installed packages
      [java] Problems encountered in project eclipse
      [java] You can get updates at http://www.eclipse.org/
      [java]     cannot find 
/opt/eclipse-2.1RC2/plugins/org.junit_3.8.1/junit.jar
      [java] 1 packages need updating

So... where should I download these plugins from, and shouldn't the 
eclipse.xml match?

- Sam Ruby



Mime
View raw message